body {margin:0;padding:0;font-size:1.23em;font-family:GulimChe;}

h1, h2, h3, h4, h5, h6 {font-size:0.86em;font-family:BatangChe}

input, button {margin:0;padding:0;font-family:gulimChe;font-size:1.06em}
button {cursor:pointer}

select {margin:0}
hr {display:none}

pre {overflow-x:scroll;font-size:1.2em}
a:link, a:visited {color:#000;text-decoration:none}

.nsvii {width:866px;padding:10px;margin:5px}

.koxvam {display:block;position:relative;width:468px;margin:7px}
#kqbdw {text-align:center;margin:8px}

.ngdao {display:inline;position:relative;width:522px;padding:0 0px}

#buk {display:block;text-align:center}
.czyqt {width:874px;height:251px;text-align:center;margin:0 4px}

.adqsgm {display:block;font-size:0.82em;margin:0 0 1px}
#nfjw {position:relative;text-align:left;border:1px solid #31bcbc}
.njt {text-align:center;font-size:1em;padding:0 9px}

.vuvigl {position:relative;width:441px;height:289px;text-align:center;padding:0px}
#ytepc {font-size:0.92em}
.ryts {position:relative;font-size:0.86em;padding:5px;margin:10px;border:1px solid #d2658d}

.vcffn {padding:6px}
.kra {display:block;width:740px;text-align:left;font-size:1.15em}

#cutagl {position:relative;text-align:center;font-size:1.06em}
#gogisl {text-align:center;padding:0 0 7px;margin:0 0 7px;border:1px solid #efa196}
.oojo {display:inline-block;width:771px;text-align:center;padding:0 1px;margin:0 0 9px}
#jshd {display:inline;padding:3px}
#vqkngu {display:inline-block;font-size:1em;margin:0 2px}
.kegkg {width:734px;height:137px;text-align:center}
#roi {display:block;text-align:center;font-size:1.25em}
.wpl {display:block;text-align:left}
.fxfvpt {text-align:left;padding:0 0 1px}
#dcuwo {display:block;width:345px;text-align:center;padding:0 5px}
.wtqvw {}

.sdlr {text-align:center;font-size:1.11em;margin:0 0 8px}

.xhp {height:279px;font-size:1.01em;border:1px solid #8a4ef3}
.jkbqom {width:765px;text-align:left}
.kro {display:inline-block;text-align:center;font-size:1em;margin:0 8px;border:1px solid #636430}

.rbkzn {height:171px;padding:7px}

#hdtr {display:inline-block;position:relative}
#amis {position:relative;text-align:left}
#lvhd {position:relative;padding:0 2px}
.qxqbr {text-align:center;padding:0 2px;margin:0 1px}

.eic {position:relative;width:560px;padding:2px;margin:0 0 9px;border:1px solid #c0eeda}
#zqrupj {margin:0 0 10px}
#ojw {display:inline-block;text-align:center}
#vjsphs {display:inline;height:104px;text-align:center;padding:0 9px;border:1px solid #b9c1bb}
.ubc {text-align:center;padding:0 0 9px;margin:0 0 0px}
.hcp {display:block;width:662px;text-align:center;padding:0 0 9px}
#wiw {display:inline-block;font-size:1.17em;padding:0 0 0px}

.ido {width:538px;font-size:1.23em}
.ociy {display:inline-block;width:405px;padding:0 0px}

.debru {position:relative;width:422px;height:200px}
.hsk {height:235px;padding:7px;border:1px solid #42a75b}

.jjnov {text-align:center;padding:3px}

.aica {font-size:1.21em;padding:0 6px}

.ulbzko {width:503px;height:107px;text-align:center}
.ujqc {text-align:left;font-size:1.05em;padding:10px}
#codroa {position:relative;width:581px;height:264px;text-align:center;font-size:1.12em;padding:2px;margin:2px}
.etimha {padding:0 3px}
.tkv {display:inline-block;width:820px;height:219px}
#jricgj {position:relative;text-align:center}
#vfs {display:block}

.safax {height:107px;font-size:1.04em;margin:0 0 10px}
.tyo {display:inline-block;width:374px;padding:3px;margin:0 0 6px}

.nxnrl {display:inline;margin:0 0 5px}
.jfzb {display:inline-block;text-align:center;margin:0 0 1px}

.lqk {text-align:center;padding:0 3px;margin:0 0 2px}
.bvqofb {height:261px;text-align:center;margin:0 0 7px}
.npg {text-align:left;padding:3px;margin:4px}
